Bug 1417211 - [Doc RFE] [HCI] Document guidelines and instructions on how deploy on RHEL or RHV-H
Summary: [Doc RFE] [HCI] Document guidelines and instructions on how deploy on RHEL or...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: Documentation
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Laura Bailey
QA Contact: RamaKasturi
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-27 14:38 UTC by Anjana Suparna Sriram
Modified: 2017-09-01 06:42 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-29 04:13:03 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Anjana Suparna Sriram 2017-01-27 14:38:51 UTC
Additional information: Document installation procedure for gdeploy enhancements/cockpit plugin.

Comment 9 RamaKasturi 2017-04-05 06:53:27 UTC
1) Can remove steps 1 and 2 in 8.1 section as user no longer needs to run this command manually.

2) In 8.3 section line "backup-volfile-servers=server1:server2:server3" has to be changed to "backup-volfile-servers=server2:server3"

3) Just wanted to confirm, in case of a RHEL installation are we telling the user to perform steps 2 through 5 in section 4.2 ?

4) In chapter 7, there is a point "Otherwise, in the Cockpit UI, click on Hosted Engine in the sidebar." If user does this with out clicking on Continue to Hosted Engine deployment mnt_options in /etc/hosted-engine/hosted-engine.conf file will not be present. can we remove this line from the guide.

Comment 13 RamaKasturi 2017-04-06 09:42:35 UTC
We do not need the important step in chapter 6 "Ensure that disks passed to gdeploy as part of this deployment process do not have any partitions or labels."


2) Ensured only server2 and server3 are mentioned in backup-volfile-servers
parameter
 
I still see that server1 is present in the link given above.

Comment 16 RamaKasturi 2017-04-07 12:32:10 UTC
Everything looks good to me other than the said change above. Once the important note is removed at the beginning of chapter 6, will move this bug to verified state.

Comment 19 RamaKasturi 2017-04-10 10:38:54 UTC
Laura and sas says that there is no harm in having the note which is described at comment 16. So moving the bug to verified state.

Comment 20 Laura Bailey 2017-08-29 04:13:03 UTC
Fixed in RHGS 3.3 documentation.


Note You need to log in before you can comment on or make changes to this bug.